Ultimo aggiornamento: 2023, 11 dicembre

  • Versione dell'app SwitchBot: 7.9 o successiva

Per utilizzare l'app SwitchBot versione 7.9 o successiva, assicurati che sul tuo dispositivo iOS sia installato iOS 14 o successivo. Se il tuo dispositivo funziona con una versione iOS precedente alla 14, sarai limitato a utilizzare la versione 7.8.1 dell'app SwitchBot. Inoltre, tieni presente che se il tuo smartphone è configurato per aggiornare automaticamente le app e installa la versione 7.9, l'app SwitchBot potrebbe non avviarsi. Esistono due soluzioni per affrontare questo problema.

1. Assicurati di aggiornare il tuo dispositivo a iOS 14 o versione successiva.

2. Se possiedi un dispositivo iOS che non è in grado di eseguire l'aggiornamento a iOS 14, offriamo una versione TestFlight come soluzione. Per accedervi, accedi all'app SwitchBot, vai su "Profilo", quindi su "Guida e feedback" e infine seleziona "Feedback". Tieni presente che l'utilizzo di una versione dell'app precedente alla V7.8.1 potrebbe influire sulla compatibilità con i nuovi prodotti futuri.

Dispositivi iOS interessati:

iPhone

iPhone 6
iPhone 6 Plus
iPhone 5s
iPhone 5c
iPhone 5
Modelli più vecchi

iPad

iPad Mini 3
iPad Mini 2
iPad Mini
Modelli più vecchi

iPad Air
iPad 4
iPad 3
iPad 2
Modelli più vecchi

Commenti

0 commenti

Accedi per aggiungere un commento.